#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vector-algorithms
version: 0.7.0.1
id: vector-algorithms-0.7.0.1-bec3c3b7b239a7c13e053cfb9a9a4876
key: vecto_8Ce3XsTk8cJCdFF9udfKKt
license: BSD3
copyright: (c) 2008,2009,2010,2011,2012,2013,2014,2015 Dan Doel
           (c) 2015 Tim Baumann
maintainer: Dan Doel <dan.doel@gmail.com>
homepage: http://code.haskell.org/~dolio/
synopsis: Efficient algorithms for vector arrays
description:
    Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules:
    Data.Vector.Algorithms.Optimal Data.Vector.Algorithms.Insertion
    Data.Vector.Algorithms.Intro Data.Vector.Algorithms.Merge
    Data.Vector.Algorithms.Radix Data.Vector.Algorithms.Search
    Data.Vector.Algorithms.Heap Data.Vector.Algorithms.AmericanFlag
    Data.Vector.Algorithms.Tim
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-algorithms-0.7.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-algorithms-0.7.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vector-algorithms-0.7.0.1
hs-libraries: HSvector-algorithms-0.7.0.1-8Ce3XsTk8cJCdFF9udfKKt
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/vector-algorithms-0.7.0.1/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vector-algorithms-0.7.0.1/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vector-algorithms-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
